View Issue Details

IDProjectCategoryView StatusLast Update
0001902VPOP3Miscpublic2018-11-23 15:14
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.9 
Summary0001902: With attachment filtering renaming, support changing the MIME type as well
DescriptionIn case client uses that to decide on how to open the file, instead of file name.

Possibly support scripting, and change it to 'application/octet-stream' if the script doesn't set something else.
TagsNo tags attached.
Support Ticket NumberLGO-254-65400
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-12-01 10:33 paul New Issue
2018-11-22 17:01 paul Assigned To => paul
2018-11-22 17:01 paul Status new => assigned
2018-11-23 15:14 paul Status assigned => resolved
2018-11-23 15:14 paul Resolution open => fixed
2018-11-23 15:14 paul Fixed in Version => 7.9